/*
Theme URI: http://www.shmuplations.com

Description: Shmuplations

Author: Andrew Taylor

Author URI: www.enticemedia.com

Version: 1
 */
SUB, SUP
{
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
SUP
{
	top: -0.5em;
}
SUB
{
	bottom: -0.25em;
}
HTML
{
	overflow-y: scroll;
	margin: 0;
	padding: 0;
	width: auto;
}
#sidebar:after
{
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
#sidebar
{
	display: inline-block;
}
#sidebar
{
	display: block;
}
BODY
{
	height: auto;
	margin: 0;
	width: auto;
	background-image: url("images/background.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	background-color: rgba(0, 0, 0, 0.87);
}
#contentWide
{
	background-clip: border-box;
	background-color: rgba(255, 255, 255, 0.7) !important;
	background-image: url("/images/contentBG.pg");
	background-origin: padding-box;
	background-position: center top;
	background-repeat: repeat;
	background-size: auto auto;
	font: 14px / 18px Verdana;
	height: auto !important;
	margin-left: auto;
	margin-right: auto;
	max-width: 890px;
	padding: 20px;
	width: 100%;
}
#contentSurvey
{
    background-clip: border-box;
	background-color: rgba(255, 255, 255, 0.7) !important;
	background-image: url("/images/contentBG.pg");
	background-origin: padding-box;
	background-position: center top;
	background-repeat: repeat;
	background-size: auto auto;
	font: 14px / 18px Verdana;
	margin-left: auto;
	margin-right: auto;
	max-width: 890px;
	padding: 20px;
	width: 100%;
	height: 1900px;
}
.corneredFront
{
	border-bottom: 40px solid rgba(255, 255, 255, 0.7);
	border-left: 30px solid rgba(255, 255, 254, 0) !important;
	border-right: 30px solid rgba(255, 255, 254, 0) !important;
	border-top-color: rgba(255, 255, 255, 0.85);
	margin-left: auto;
	margin-right: auto;
	margin-top: -5px;
	max-width: 870px;
	width: 100%;
}
.container
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	max-width: 960px;
	left: 10px;
	top: 10px;
	margin-top: auto;
	margin-bottom: auto;
}
#wrapper
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	max-width: 960px;
	left: 10px;
	top: 10px;
	margin-top: auto;
	margin-bottom: auto;
}
#logo {
    position: absolute;
    top: 59px;
    left: -26px;
}
#menu
{
}
HEADER
{
	width: 960px;
	height: 200px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
#menu-main
{
	float: right;
	position: relative;
	right: 44px;
	top: 120px;
}
.menu LI
{
	float: left;
	font: 18px sans-serif;
	list-style: none outside none;
	margin-right: 49px;
}
.menu LI A
{
	color: #F7FAF9;
	float: left;
	text-decoration: none;
}
#menu li:hover:not(:nth-child(4))
{
	color: #FFFFFF;
	border-bottom: 2px dotted #F7FAF9;
	text-decoration: none;
}
#contentWrapper
{
	background-color: rgba(255, 255, 255, 0.95);
	margin-top: 225px;
	padding: 0 20px 15px;
	text-align: justify;
	width: 571px;
}
#contentWrapperfront
{
	background-color: rgba(255, 255, 255, 0.7);
	margin-top: 225px;
	padding: 0 20px 20px;
	text-align: justify;
	width: 571px;
}
H6
{
	color: #7E3B45;
	font: 16px sans-serif;
	margin-bottom: 15px;
	margin-top: 25px;
}
H5
{
	color: #7E3B45;
	font: 18px sans-serif;
	margin-bottom: 0px;
}
H4
{
	color: #7E3B45;
	font: 18px sans-serif;
}
H3
{
	color: #7E3B45;
	font: 97% / 1.21 sans-serif;
}
H2
{
	color: #7E3B45;
	font: 20px sans-serif;
}
H1
{
	color: #7E3B45;
	font: bolder 22px sans-serif;
}
#sidebar
{
	background-color: rgba(255, 255, 255, 0.95);
	float: right;
	height: 500px;
	left: 170px;
	margin-left: 50%;
	position: absolute;
	width: 280px;
}
#sidebarauto
{
	background-color: rgba(255, 255, 255, 0.85);
	float: right;
	height: auto;
	left: 170px;
	margin-left: 50%;
	position: absolute;
	width: 280px;
}
#sidebarauto P
{
	font: 12px / 1.34 Verdana;
	margin-left: 23px;
	margin-right: 31px;
	margin-top: 5px;
}
#sidebarfront
{
	background-color: rgba(255, 255, 255, 0.7);
	float: right;
	height: 300px;
	left: 170px;
	margin-left: 50%;
	position: absolute;
	width: 280px;
}
#sidebarfront P
{
	font: 12px / 1.34 Verdana;
	margin-left: 23px;
	margin-right: 31px;
	margin-top: 5px;
}
#sidebar P
{
	font: 12px / 1.34 Verdana;
	margin-left: 23px;
	margin-right: 31px;
	margin-top: 5px;
}
IMG.side_game_img
{
	border: 3px solid #672D34;
	margin-left: 42px;
}
#content P
{
	font: 14px / 18px Verdana;
	margin-top: 0;
	opacity: 1 !important;
	position: relative;
	text-align: left;
	z-index: 4;
}
.wp-caption-left
{
	background: #7E3A44 repeat 0 0;
	color: #FFFFFF;
	float: right;
	left: 0;
	margin-bottom: 1.625em;
	margin-left: 18px;
	margin-top: 38px;
	max-width: 96%;
	padding: 9px;
	position: relative;
	top: 0;
}
#left_img
{
	background: rgba(186, 186, 186, 0.85) repeat 0 0;
	color: #373737;
	float: left;
	height: auto;
	margin: 5px 16px 0 2px;
	padding: 12px 0 0 9px;
	width: auto;
	position: relative;
	z-index: 200;
}
#left_img_nocaption
{
	background: rgba(186, 186, 186, 0.85) repeat 0 0;
	color: #373737;
	float: left;
	margin: 5px 18px 2px 2px;
	padding: 9px;
	z-index: 200;
}
#right_img
{
	background: rgba(186, 186, 186, 0.85) repeat 0 0;
	color: #373737;
	float: right;
	height: auto;
	margin: 5px 0 0.125em 9px;
	padding: 12px 0 0 9px;
	width: auto;
	position: relative;
	z-index: 200;
}
#right_img_nocaption
{
	background: rgba(186, 186, 186, 0.85) repeat 0 0;
	color: #373737;
	float: right;
	margin: 5px 0 0.125em 9px;
	padding: 9px;
	position: relative;
	z-index: 200;
}
#right_img2
{
	background: rgba(186, 186, 186, 0.85) repeat 0 0;
	color: #373737;
	float: right;
	height: auto;
	margin: 5px 0 0.125em 11px;
	padding: 12px 0 0 9px;
	width: auto;
}
.wp-image-25
{
	margin: 0;
}
.comingSoon
{
	left: -141px;
	margin-left: 50%;
	margin-top: 288px;
	position: absolute;
}
.topShip
{
	background-color: transparent !important;
	border: medium none;
	float: right;
	height: 210px;
	left: -280px;
	overflow: hidden !important;
	position: absolute;
	right: -10px;
	top: 90px;
	width: 370px;
	z-index: 5;
}
.bottomShip
{
	background: transparent repeat 0 0;
	border: medium none;
	bottom: -128px;
	float: right;
	height: 210px;
	position: absolute;
	right: -210px;
	width: 680px;
}
.cornered
{
	border-bottom: 40px solid rgba(255, 255, 255, 0.95);
	border-left: 30px solid rgba(255, 255, 254, 0) !important;
	border-right-color: rgba(255, 255, 255, 0.85);
	border-top-color: rgba(255, 255, 255, 0.85);
	height: 0;
	position: absolute;
	right: 349px;
	top: -40px;
	width: 581px;
}
.corneredS
{
	border-bottom: 40px solid rgba(255, 255, 255, 0.95);
	border-right: 30px solid rgba(255, 255, 254, 0) !important;
	height: 0;
	left: -140px;
	margin-left: 50%;
	position: absolute;
	top: -40px;
	width: 250px;
}
.corneredSfront
{
	border-bottom: 40px solid rgba(255, 255, 255, 0.7);
	border-right: 30px solid rgba(255, 255, 254, 0) !important;
	height: 0;
	left: -140px;
	margin-left: 50%;
	position: absolute;
	top: -40px;
	width: 250px;
}
#contentB
{
	background: transparent url("./img/contentBG.pg") repeat center top;
	left: 1px;
	position: absolute;
	top: -40px;
	visibility: hidden;
	z-index: 1;
}
#content .wp-caption .wp-caption-text
{
	color: #000000;
	font-size: 11px;
	text-align: center;
	margin-left: -7px;
}
#list1
{
	font: 14px / 18px Verdana;
	margin-top: 3px;
}
#list1p
{
	margin-bottom: 0px;
}
A:link
{
	color: #19535E;
}
A:visited
{
	color: #424B8F;
}
A IMG
{
	border: 0;
	text-decoration: none;
}
#rightalex
{
	background: rgba(186, 186, 186, 0.85) repeat 0 0;
	float: right;
	margin-left: 14px;
	margin-bottom: 5px;
	margin-top: 4px;
	position: relative;
	z-index: 200;
	padding: 10px;
}
#rightalex P
{
	text-align: center;
	font: 11px / 1.34 Verdana;
	margin-top: 4px;
	margin-bottom: 2px;
}
#leftalex
{
	background: rgba(186, 186, 186, 0.85) repeat 0 0;
	float: left;
	margin-top: 4px;
	margin-right: 17px;
	margin-bottom: 5px;
	position: relative;
	z-index: 200;
	padding: 10px;
}
#leftalex P
{
	text-align: center;
	font: 11px / 1.34 Verdana;
	margin-top: 4px;
	margin-bottom: 2px;
}
#leftvideo
{
	background: rgba(186, 186, 186, 0.85) repeat 0 0;
	float: left;
	margin-right: 14px;
	margin-bottom: 5px;
	position: relative;
	z-index: 200;
	padding: 10px;
	margin-top: 4px;
}
#leftvideo P
{
	text-align: center;
	font: 11px / 1.34 Verdana;
	margin-bottom: 0px;
	margin-top: 4px;
}
#rightvideo
{
	background: rgba(186, 186, 186, 0.85) repeat 0 0;
	float: right;
	margin-left: 14px;
	margin-bottom: 5px;
	position: relative;
	z-index: 200;
	padding: 10px;
	margin-top: 4px;
}
#rightvideo P
{
	text-align: center;
	font: 11px / 1.34 Verdana;
	margin-bottom: 0px;
	margin-top: 4px;
}
#fonttest
{
	font: 11px / 14px Verdana;
}
#fonttest P
{
	font: 11px / 14px Verdana;
}


.menu > li:nth-child(4) > a {
    color: gold;
}

.menu > li:hover:nth-child(4) > a {
    color: gold;
    text-decoration: none;
    border-bottom: 2px dotted gold;
}
